h1 {
  color: white;
  margin-left: 20px;
  font-family: sans-serif;
}

h2 {
   color: white;
   margin-left: 40px;
   font-family: sans-serif;
   }

a:visited {
    color: yellow;
	}
a:link {
    color: white;
	}
a:hover {
    color: pink;
	}

body {
 background-image: url("/images/IMG_0092.jpeg");
  background-repeat: repeat-x;
    background-position: right top;
background-color: #cccccc;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;

}


